kozobrod

Members
  • Posts

    1
  • Joined

  • Last visited

kozobrod's Achievements

  1. doesn't boot for my Orange pi 3 with emmc p.s. i have some problem with docker on standart ubuntu image. Ubuntu (and Debian) has kernel 3.10.65+, that not supporting aufs or overlay2. Anyone know how to upgrade this kerner for a newer version, or how to install aufs support?